<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        Ejemplo de clase solo html
    </div>
    <div>
        <script>
            // aqui empieza el javascript
            document.write("<p>esto es js</p>");
        </script>
    </div>
</body>

</html>